\noindent
\begin{minipage}[t]{.75\textwidth}
	\begin{doublespace}
		\uuline{\Lbf{FLIGHT LOG ENTRY \#}\hfill}\\
		\uline{\lsc{Date:}~\hspace{2em}.\hspace{2em}.20\hspace{2em}~\lsc{Airframe:}~\hspace{16em}~\hfill}\\
		\uline{\lsc{Mission:}~\hfill}\\
		\uline{{ }~\hfill~\lsc{Takeoff:}~\hspace{12em}}\\
		\uline{\lsc{Pilot:}~\hspace{16em}~\lsc{Observer:}~\hfill}\\
		\uline{\lsc{Location:}~\hfill}\\
		\uline{\lsc{Coord:}~\hspace{2em}\si{\degree}\hspace{2em}\si{\arcminute}\hspace{2em}\si{\arcsecond}\,$\square$\,N~$\square$\,S~~\hspace{2em}\si{\degree}\hspace{2em}\si{\arcminute}\hspace{2em}\si{\arcsecond}\,$\square$\,E~$\square$\,W~\hfill}\\
		\uline{\lsc{Flight Time:}~\textsc{(Start)}~\hspace{2em}:\hspace{2em}~\textsc{(Finish)}~\hspace{2em}:\hspace{2em}~\hfill~\lsc{No. Flights:}~\hspace{3em}}\\
		\uline{\lsc{Weather:}~\hspace{12em}~\hfill}\\
		\uline{\lsc{Windspeed:}~\hspace*{4em}$\square$~\si{\meter\per\second}~$\square$~\si{\kilo\meter\per\hour}~\lsc{Temp:}~\hspace{3em}\,\si{\celsius}~\hfill~\lsc{Altitude:}~\hspace{3em}\,\si{\meter}}
		
		\vspace{7mm}
		\uline{\Lbf{NOTES}~\hspace{16em}~\hfill~\Lbf{ISSUES}~\hspace{12em}}\\
		\multido{}{10}{\uline{{ }\hfill}\\}
		\uline{{ }\hfill}
	\end{doublespace}
	\textit{The Unnamed Aerial Vehicle (UAV) is not a toy. Please operate with care.}
\end{minipage}
\hfill
\begin{minipage}[t]{.24\textwidth}
	\uuline{\Lbf{CHECKLIST}\hfill}
	\begin{flushleft}
		\begin{checklist}
			\item[] \uline{\textsc{Pre-Flight}\hfill{ }}\hspace*{1em}{ }
				\setlength\itemsep{-2pt}
				\item UAV checked for defects
				\item Battery charged (\SI{16.8}{\volt})
				\item Propeller (10x7"r) installed \& locked
				\item SD card installed \& formatted
				\item QGC / RC / UAV on
				\item AHRS check
				\item Barometer / GPS check
				\item Servos check (RC \& Autopilot)
				\item Save parameter set
				\item Home point / geofence check
				\item Save \& upload mission
			\item[] \uline{\textsc{Flight}\hfill{ }}\hspace*{1em}{ }
				\item GPS lock, geofence
				\item Clear area, warn bystanders
				\item Arm UAV with heading in takeoff
				\item Pilot: Maintain visual contact
				\item Observer: Monitor QGC
			\item[] \uline{\textsc{Post-Flight}\hfill{ }}\hspace*{1em}{ }
				\item Clear area, warn bystanders
				\item Confirm landing
				\item Disarm UAV
			\item[] \uline{\textsc{End of Flight}\hfill{ }}\hspace*{2em}{ }
				\item Plug in charging cable
				\item Transfer images
				\item Inspect images
				\item Transfer log file
				\item Turn off UAV / RC / QGC
				\item Enter flight log
		\end{checklist}
	\end{flushleft}
\end{minipage}